Subject: [Int-area] Re: WGLC for "IP Tunnels in the Internet Architecture" draft-ietf-intarea-tunnels
From: "Templin (US), Fred L" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Internet Area <[email-masked]>
Date: Fri, 8 Aug 2025 18:40:44 +0000
List-Id: IETF Internet Area WG Mailing List <int-area.ietf.org>

I think Jon Postel, Bob Braden and many other Internet founders would have approved.

Fred

From: [email-masked] <[email-masked]>
Sent: Friday, August 08, 2025 10:22 AM
To: Templin (US), Fred L <[email-masked]>
Cc: [email-masked]; Ron Bonica <[email-masked]>; Juan Carlos Zuniga (juzuniga) <[email-masked]>; Internet Area <[email-masked]>
Subject: Re: [Int-area] WGLC for "IP Tunnels in the Internet Architecture" draft-ietf-intarea-tunnels

Per the Madrid recorded presentation:

Requested by the IESG, March 2007

  *   First version draft-touch July 2007
  *   Discussions begin…

INTAREA adoption July 2010

  *   Significant revision 2015, with figures and revised terminology
  *   Another significant revision 2016, with more figures and expanded terminology

Largely complete by 2018

  *   Then a hiatus due to job shift

—
Dr. Joe Touch, temporal epistemologist
www.strayalpha.com<http://www.strayalpha.com>

On Aug 8, 2025, at 10:08 AM, Templin (US), Fred L <Fred.L.Templin=[email-masked]<mailto:Fred.L.Templin=[email-masked]>> wrote:

>> Unfortunately it has been (probably unnecessarily ) delayed for a long time.

It looks like this document became an intarea WG item in March 2010; maybe it
was ahead of its time, and the time has now arrived.

Fred

From: Behcet Sarikaya <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 08, 2025 9:26 AM
To: Ron Bonica <rbonica=[email-masked]<mailto:rbonica=[email-masked]>>
Cc: Juan Carlos Zuniga (juzuniga) <juzuniga=[email-masked]<mailto:juzuniga=[email-masked]>>; Internet Area <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] [Int-area] Re: WGLC for "IP Tunnels in the Internet Architecture" draft-ietf-intarea-tunnels

EXT email: be mindful of links/attachments.

On Thu, Aug 7, 2025 at 1:31 PM Ron Bonica <rbonica=[email-masked]<mailto:[email-masked]>> wrote:
Folks,

This is an excellent overview of tunnel technology. However, I wonder if the publication of this draft will change anyone's behavior. If not, I wonder if the IETF stream is the right place for this document. Maybe the independent stream is more appropriate? Maybe the Internet Protocol Journal or a blog? Maybe even a chapter in a textbook?

I think it should be published as an RFC as It has originally been intended to. Unfortunately it has been (probably unnecessarily ) delayed for a long time.

Behcet
                                                                              Ron

Juniper Business Use Only

________________________________
From: Juan Carlos Zuniga (juzuniga) <juzuniga=[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 6, 2025 1:41 AM
To: Internet Area <[email-masked]<mailto:[email-masked]>>
Subject: [Int-area] WGLC for "IP Tunnels in the Internet Architecture" draft-ietf-intarea-tunnels

[External Email. Be cautious of content]

Dear IntArea WG,

The authors of Draft https://datatracker.ietf.org/doc/html/draft-ietf-intarea-tunnels-15<https://urldefense.com/v3/__https:/datatracker.ietf.org/doc/html/draft-ietf-intarea-tunnels-15__;!!NEt6yMaO-gk!AST0foNqNIWijq2ReXb3w8D4mUd3Sx53MI5Quv7oqyWSY5IiiLSevttp23VbJW6DPwYlIGVUjeYKV6KJK2lGv0LA3FpSqC0$> are requesting a WGLC. The latest draft was presented at IETF 123 and we heard some comments from the floor.

Hence, we are starting now a 2-week WG Last Call. We would like to receive at least 5 substantial reviews to move forward.

Please express your support/comments by replying to this email. To compensate for the summer break, the call will end on Friday the 22nd of August (AoE).

Thanks,

Juan-Carlos & Wassim

(IntArea WG chairs)

_______________________________________________
Int-area mailing list -- [email-masked]<mailto:[email-masked]>
To unsubscribe send an email to [email-masked]<mailto:[email-masked]>
_______________________________________________
Int-area mailing list -- [email-masked]<mailto:[email-masked]>
To unsubscribe send an email to [email-masked]<mailto:[email-masked]>